For the complete documentation index, see llms.txt. This page is also available as Markdown.

List an organization member space permissions

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequired

A unique entity identifier

Pattern: ^[a-zA-Z0-9_-]+$
userIdstringRequired

The unique ID of the User

Query parameters
pagestringOptional

Identifier of the page results to fetch.

limitnumber · max: 1000Optional

The number of results per page

orderstring · enumOptional

An order for the items in the list

Default: descPossible values:
Responses
200

Listing of spaces that can be accessed by the user in the organization.

application/json
countnumberOptional

Total count of objects in the list

get/orgs/{organizationId}/members/{userId}/spaces
200

Listing of spaces that can be accessed by the user in the organization.

Last updated

Was this helpful?